/* Font Honey Script Light */

.home #module-incontournables ul li.blue p,
.home .wrapper .blocbleu p,
.home #module-redactionnelle .contenu p,
.home #module-media .wrapper h1 span.surtitre,
#module-redactionnelle .contenu span.soustitre,
#module-incontournables ul li.blue a span.majeursoustitre,
#module-hebergement .wrapper .blocbleu a span.soustitre,
#module-hebergement .selection .bloc a span.surtitre,
#module-services .blocbleu a span.soustitre,
#module-incontournables-village .wrapper .blocbleu a span.soustitre,
.vraiesvacances #module-social h4,
.vraiesvacances .blocbleu p,
#module-logement .push .encart span.soustitre {
	font-family: 'honey_scriptsemibold';
}
.home #module-media .wrapper h1 span.surtitre,
.vraiesvacances #module-social h4 {
	font-size:64px;
}
#module-incontournables-village .wrapper .blocbleu a span.soustitre,
#module-hebergement .wrapper .blocbleu a span.soustitre,
#module-services .blocbleu a span.soustitre,
.home #module-incontournables ul li.blue p,
.home .wrapper .blocbleu p,
.vraiesvacances .blocbleu p,
#module-logement .push .encart span.soustitre{
	font-size:50px;
	line-height:40px;
}
.home #module-redactionnelle .contenu p,
#module-redactionnelle .contenu span.soustitre,
#module-hebergement .selection .bloc a span.surtitre {
	font-size:48px;
}
#module-incontournables ul li.blue a span.majeursoustitre{
	font-size:44px;
}



.iframefullscreen {
	position: relative;
  	height: 0;
	overflow: hidden;
}

.iframefullscreen iframe,
.media iframe,
#module-iframe .wrapper iframe {
	position: absolute;
  	top:0;
  	left: 0;
  	width: 100%;
 	height: 100%;
}
#module-iframe .wrapper {
	overflow: hidden;
}
#module-iframe .wrapper iframe.consulter {
	top: -100%;
  	width: 60%;
	left: 20%;
}

img.fullscreen {
	height: auto;
}

#ggmap {
	width: 100%;
}
#module-vimeo + #ggmap {
	margin-top: 40px;
}

body footer {
	border-color: #28b7c3;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=submit],
input[type=date],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
}

HEADER .wrapper .subnav.presquile #villageover {
	position: absolute;
	top: 0;
	left: 0;
	width: 293px;
	height: 100%;
	background-position: left top;
	background-repeat: no-repeat;
	z-index: 10;
}
HEADER .wrapper .subnav.presquile #villageover.claoueyfour {
	background-image: url(images/subnav-carte-presquile-claouey.png);
}
HEADER .wrapper .subnav.presquile #villageover.grandpiquey {
	background-image: url(images/subnav-carte-presquile-grand-piquey.png);
}
HEADER .wrapper .subnav.presquile #villageover.lavigne {
	background-image: url(images/subnav-carte-presquile-la-vigne.png);
}
HEADER .wrapper .subnav.presquile #villageover.lecanon {
	background-image: url(images/subnav-carte-presquile-le-canon.png);
}
HEADER .wrapper .subnav.presquile #villageover.capferret {
	background-image: url(images/subnav-carte-presquile-le-cap-ferret.png);
}
HEADER .wrapper .subnav.presquile #villageover.legegrandcrohot {
	background-image: url(images/subnav-carte-presquile-le-grand-crohot.png);
}
HEADER .wrapper .subnav.presquile #villageover.letrucvert {
	background-image: url(images/subnav-carte-presquile-le-truc-vert.png);
}
HEADER .wrapper .subnav.presquile #villageover.lherbe {
	background-image: url(images/subnav-carte-presquile-l-herbe.png);
}
HEADER .wrapper .subnav.presquile #villageover.jacquetspetitpiquey {
	background-image: url(images/subnav-carte-presquile-les-jacquets.png);
}
HEADER .wrapper .subnav.presquile #villageover.piraillan {
	background-image: url(images/subnav-carte-presquile-piraillan.png);
}

HEADER .wrapper .subnav.presquile ul li{
	margin-left: 0;
}
HEADER .wrapper .subnav.presquile ul li a span.village{
	width:239px;
	height:auto;
	position:absolute;
	top:50%;
	left:50%;
	line-height: normal;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin-top: 0;
}
HEADER .wrapper .subnav.presquile ul li:nth-child(7) a span.village{
	margin-top: 0;
}

.home #module-incontournables ul li.blue h2,
.home .wrapper .blocbleu h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color:#FFF;
	line-height:50px;
	text-transform:uppercase;
	font-size:44px;
}

.home #module-incontournables ul li.blue p,
.home .wrapper .blocbleu p {
	margin-top:20px;
	/*font-family: 'Pacifico', cursive;
	font-size:28px;
	line-height:40px;*/
	color:#333;
}

.home #module-redactionnelle .contenu p {
	display:block;
	margin-top:15px;
	/*font-family: 'Pacifico', cursive;
	font-size:24px;*/
}

.home #module-incontournables ul li:nth-child(1),
.home #module-incontournables ul li:nth-child(3){
	margin-top: 1px;
}
.home #module-incontournables ul li.blue {
	padding: 50px 53px 0 53px;
	width:300px;
	height:354px;
	background:#28b7c3 url("images/home-bloc-bleu.png") no-repeat bottom center;
	text-align:center;
}
.home #module-incontournables ul li.blue h2 {
	font-size:40px;
}

.home #module-incontournables ul li.blue p {
	font-size:44px;
}

.home #module-hebergement .wrapper .blocbleu {
	width:309px;
	padding:60px 50px 0 50px;
	height:296px;
	background:#28b7c3 url("images/home-bloc-bleu.png") no-repeat bottom center;
	text-align:center;
}

.home #module-hebergement .selection .bloc .photo{
	width: 100%;
	height: 265px;
	overflow: hidden;
	margin-top:30px;
}

.home #module-hebergement .selection .bloc .photo img{
	position: absolute;
	width: 100%;
	height: auto;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.home #module-services .wrapper {
	font-size: 0;
}

.home #module-services .wrapper .blocbleu {
	width:282px;
	padding:40px 45px 0 45px;
	height:336px;
	background:#28b7c3 url("images/home-bloc-bleu.png") no-repeat bottom center;
	text-align:center;
}

.home #module-services .push,
#module-questions .push {
	clear:both;
	margin-top:50px;
	display:inline-block;
	width:50%;
	vertical-align:top;
	border-left:1px solid #919098;
	box-sizing: border-box;
}
.home #module-services .blocbleu + .push,
#module-questions p + .push {
	border-left: none;
}

.home #module-services .push .visuel,
.home #module-services .push .description,
#module-questions .push .visuel,
#module-questions .push .description{
	vertical-align:top;
	display:inline-block;
}

.home #module-services .push .visuel,
#module-questions .push .visuel{
	width:210px;
	text-align:center;
}
.home #module-services .blocbleu + .push .visuel,
#module-questions p + .push .visuel {
	text-align:left;
}

.home #module-services .push .description,
#module-questions .push .description{
	width:260px;
	text-align:left;
	margin-left:-5px;
	padding-right: 30px;
}
.home #module-services .push .description p,
#module-questions .push .description p {
	margin-top:15px;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	color:#32322c;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
}
.home #module-services .push .description p.titre,
#module-questions .push .description p.titre {
	color:#919098;
	font-size:40px;
	line-height: normal;
	margin-top: 0;
}

@media (max-width: 1024px){
	.home #module-services .push .description p.titre,
	#module-questions .push .description p.titre {
		font-size:32px;
	}
}
.home #module-services .push .description .button,
#module-questions .push .description .button{
	display:inline-block;
	margin-top:15px;
	padding:0 25px 0 40px;
	font-weight:700;
	color:#fff;
	font-size:16px;
	height:45px;
	line-height:45px;
	background:#32322c url("images/button-noir-fleche.png") no-repeat left center;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
}

FOOTER .wrapper .contact span.titre{
	margin-bottom:40px;
}
FOOTER .wrapper .contact p{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:16px;
	line-height:24px;
	color: #32322c;
	text-transform:uppercase;
	margin: 0;
}
FOOTER .wrapper .contact p a{
	color: #32322c;
}

FOOTER .wrapper .rightpart .bottommenu{
	margin-top:15px;
	font-size: 0;
}

FOOTER .wrapper .rightpart .bottommenu li{
	display: inline-block;
	vertical-align: top;
	padding: 0 7px;
	color:#8c8c8c;
	font-size:12px;
	text-transform:uppercase;
	border-right: 1px solid #8c8c8c
}
FOOTER .wrapper .rightpart .bottommenu li:first-child{
	padding-left: 0;
}
FOOTER .wrapper .rightpart .bottommenu li:last-child{
	padding-right: 0;
	border: none;
}

FOOTER .wrapper .rightpart .bottommenu li a{
	color:#8c8c8c;
	text-decoration:none;
}

HEADER .subnav.information .leftpart  .zonebas a.button.tempsforts{
	width: 135px;
}

HEADER .subnav.information .leftpart  .zonebas a.button.office{
	width: 210px;
}

#module-media .wrapper h2 {
	margin-top:10px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:138px;
	text-transform:uppercase;
}
.information #module-media .wrapper h2 {
	width: 80%;
	margin: 0 auto;
}

.push img.push_visuel {
	width: 100%;
	height: auto;
}

#module-redactionnelle .contenu .media{
	display:block;
	width:100%;
	max-width:908px;
	position:relative;
	margin-top:40px;
}
.module-activites .media{
	display:block;
	width:100%;
	height: 470px;
	position:relative;
	margin: 50px auto;
}
#module-redactionnelle .contenu .media img {
	width:100%;
	height: auto;
}

#module-questions .content p+p {
	margin-top: 30px;
}

#module-questions .content p strong {
	font-size:23px;
	font-weight:600;
}

#module-questions .pushservices {
	margin-top:50px;
	display:inline-block;
	width:240px;
	vertical-align:top;
	text-align:center;
}
#module-questions .pushservices:last-child{
	width:380px;
	margin-left:38px;
}

#module-questions .pushservices img{
	margin:0 auto 15px auto;
	height: 55px;
	width: auto;
}

#module-questions .pushservices span.titre{
	display:block;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	color:#919098;
	font-size:40px;
	text-transform:uppercase;
	margin-top:15px;
}

#module-questions .pushservices p{
	display:block;
	margin-top:20px;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	color:#32322c;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
	min-height:54px;
}

#module-questions .pushservices a.button{
	display:inline-block;
	margin-top:25px;
	padding:0 25px 0 40px;
	font-weight:700;
	color:#fff;
	font-size:16px;
	height:45px;
	line-height:45px;
	background:#32322c url("images/button-noir-fleche.png") no-repeat left center;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
}

.module-activites {
	z-index: 5;
}

#module-redactionnelle #map {
	width: 100%;
	height: 0;
	overflow: hidden;
}
#module-redactionnelle #map #ggmap {
	margin-top: 50px;
}

#module-breadcrumb .breadcrumb_last{
	font-weight:600;
	color:#1daad9;
}

.activites #module-redactionnelle .contenu p{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#28b7c3;
	font-size:32px;
	line-height:40px;
	text-transform:uppercase;
	margin: 0;
}

#module-typologies .wrapper span.titre{
	display:inline-block;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:25px;
	line-height:36px;
	width:280px;
	text-transform:uppercase;
	vertical-align:top;
	text-align:right;
	margin:10px 28px 0 0;
}

#module-typologies .wrapper ul.categories {
	width:714px;
	display:inline-block;
	margin:15px 0 0 -5px;
	vertical-align: top;
}
#module-typologies .wrapper ul.categories.center {
 	width: auto;
	display:block;
 	margin: 15px auto 0 auto;
}

#module-typologies .wrapper ul.categories li {
	display: inline-block;
	vertical-align: top;
	margin:0 2px 8px;
}

#module-typologies .wrapper ul.categories li a {
	font-family: 'Montserrat', sans-serif;
	font-size:12px;
	color: #4c4b7d;
	display: block;
	height: 33px;
	line-height: 33px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	padding: 0 14px;
	border:1px solid #5b5b88;
	cursor:pointer;
}
#module-typologies .wrapper ul.categories li a.brochure {
	font-size:14px;
	height: 43px;
	line-height: 43px;
	padding: 0 19px;
}

#module-typologies .wrapper ul.categories li a:hover,
#module-typologies .wrapper ul.categories li a.active{
	color: #FFF;
	background-color:#3aafb9;
	border:1px solid #3aafb9;
	transition: 0.4s ease;
}

#module-typologies .wrapper .dispo{
	width:714px;
	margin:0 0 0 310px;
	vertical-align: middle;
	display:none;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:20px;
	line-height:36px;
	text-transform:uppercase;
}

#module-typologies .wrapper .dispo #dispo_input {
	display: inline-block;
	vertical-align: middle;
}

#module-typologies .wrapper .dispo input.chpdate{
	width:104px;
	padding-left:10px;
	display:inline-block;
	vertical-align: middle;
	height:34px;
	border:1px solid #adadad;
	font-size:14px;
	color:#333;
	margin-left:20px;
	background-color: #ffffff;
}
#module-typologies .wrapper .dispo input.chpdate.error{
	border: 2px solid #cc0000;
	color:#cc0000;
	background-color: #fae5e5;
}

.datepicker {
	font-size: 12px;
	margin-top: 15px;
}
#module-map-activites .map .details .disponibilites .ui-datepicker {
	width: auto;
	margin: 0 auto;
	display: block;
}
td.ui-state-disabled.date_dispo {
	opacity: 1;
}

td.date_non_dispo .ui-state-default {
	background: #cc0000;
	padding: 1.5em;
	text-align: center;
}
td.date_dispo .ui-state-default {
	background: #29b7c3;
	color: #ffffff;
	padding: 1.5em;
	text-align: center;
}
td.date_dispo.ui-state-disabled .ui-state-default {
	background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #e6e6e6;
}

#module-typologies .wrapper .dispo img.ui-datepicker-trigger{
	display:inline-block;
	vertical-align: middle;
	margin-left:5px;
}

#module-map-activites .map .affichage .fiche ul.criteres + ul.results {
	display:block;
}

#module-map-activites .map .details .presentation p strong{
	color:#3aafb9;
}

#module-map-activites .map .affichage .fiche ul.results li a span.visuel{
	width:270px;
	display: block;
	height: 202px;
	background-color: #ffffff;
}
#module-map-activites .map .affichage .fiche ul.results li a span.visuel img{
	width: 100%;
	height: auto;
}

#module-souscarte,
#module-pushs {
	margin-top: 90px;
	text-align: center;
}

#module-souscarte h2 {
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:32px;
	color: #3aafb9;
	text-transform: uppercase;
	margin: 0 0 30px 0;
}

#module-souscarte p,
#module-pushs p {
	font-size:20px;
	color: #333333;
	margin: 0;
}
#module-pushs p {
	margin-top: 30px;
}

#module-souscarte a.button,
#module-pushs a.button{
	clear:both;
	display:inline-block;
	margin:30px auto 0 auto;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:16px;
	height:52px;
	line-height:52px;
	padding:0 35px 0 45px;
	text-align:left;
	background:#3aafb9 url("images/button-fleche.png") no-repeat left center;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
}

ul.grille_activites {
	margin-top:30px;
	font-size: 0;
	text-align: left;
}

ul.grille_activites  li {
	display: inline-block;
	margin:20px 0 0 50px;
	position:relative;
	vertical-align:top;
}

ul.grille_activites  li img {
	margin-bottom:-2px;
}

ul.grille_activites li:first-child,
ul.grille_activites li:nth-child(3n+1){
	margin-left:0;
}

ul.grille_activites li span.content{
	position:absolute;
	top:100px;
	left:10%;
	width:80%;
	text-align:center;
	color:#FFF;
}
.presquile #module-incontournables-village ul.grille_activites li span.content{
	width:80%;
	left:10%;
}

ul.grille_activites li span.content span.name{
	text-transform:uppercase;
	display:block;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#FFF;
	font-size:22px;
	line-height:30px;
	height:60px;
	text-transform:uppercase;
}

ul.grille_activites li span.content a{
	display:inline-block;
	margin-top:20px;
	border:2px solid #FFF;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:16px;
	text-decoration:none;
	width:132px;
	height:36px;
	line-height:36px;
	vertical-align:middle;
	text-align:center;
}

ul.grille_activites li span.content a:hover{
	background:#FFF;
	transition: 0.4s ease;
	color:#333;
}

#module-offres {
	margin-top: 30px;
}

#module-offres .offre{
	margin: 50px auto 0 auto;
	padding-bottom: 30px;
	border-bottom: 1px solid #3aafb9;
	font-size: 0;
}
#module-offres .offre .left,
#module-offres .offre .right{
	display: inline-block;
	vertical-align: top;
}
#module-offres .offre .left {
	width: 235px;
	margin-right: 85px;
}
#module-offres .offre .right {
	width: 680px;
}

#module-offres .offre h3 {
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:32px;
	color: #3aafb9;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

#module-offres .offre p {
	font-size:24px;
	color: #000000;
	margin: 0 0 55px 0;
	display: block;
}

#module-offres .offre .left img {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

#module-offres .offre .left p {
	font-size:14px;
	margin: 0 0 50px 0;
	line-height: 30px;
}
#module-offres .offre .left p strong {
	font-size:20px;
	font-weight: 400;
}
#module-offres .offre .left p a {
	color: #3aafb9;
	line-height: normal;
}

#module-offres .offre .right p {
	font-size:20px;
	margin: 0 0 40px 0;
	line-height: normal;
}

#module-offres .offre .en_savoir_plus {
	display: none;
}

#module-offres .offre .right .button,
#module-offres .offre .right .reservation {
	clear:both;
	display:inline-block;
	margin:0;
	width: auto;
	color:#fff;
	font-weight:400;
	height:52px;
	line-height:52px;
	padding: 0;
	text-align:left;
	background-color: #3aafb9;
	vertical-align:middle;
	text-transform:uppercase;
}
#module-offres .offre .right .button {
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	background:#3aafb9 url("images/button-fleche.png") no-repeat left center;
	padding:0 35px 0 45px;
	cursor: pointer;
}
#module-offres .offre .right .reservation {
	width: 100%;
	text-align: center;
	font-size: 30px;
}

#module-map-activites .map .details .meteo_maree{
	width:515px;
	border:1px solid #b5b4b3;
	margin:18px 0 0 8px;
	padding:20px;
	background:#FFF;
	position:relative;
}

#module-map-activites .map .details .meteo_maree span.titre{
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:32px;
	color: #3aafb9;
	display: block;
	text-transform:uppercase;
}

#module-map-activites .map .details .meteo_maree .meteo,
#module-map-activites .map .details .meteo_maree .maree{
	margin-top: 30px;
	font-size: 0;
}

#module-map-activites .map .details .meteo_maree .meteo img,
#module-map-activites .map .details .meteo_maree .meteo p {
	display: inline-block;
	vertical-align: middle;
}
#module-map-activites .map .details .meteo_maree .meteo img {
	margin-right: 15px;
}
#module-map-activites .map .details .meteo_maree .meteo p {
	font-size: 24px;
	color: #000000;
}

.tableau {
	font-size: 0;
}
#module-maree .tableau {
	display: none;
}
#module-maree .tableau.active {
	display: block;
}

.tableau .colonne {
	display: inline-block;
	vertical-align: top;
	margin-right: 70px;
}
.tableau .colonne:last-child {
	margin-right: 0;
}

.tableau .label,
.tableau .coef,
.tableau .hauteur,
.tableau .niveau,
.tableau .high,
.tableau .low {
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
	color: #000000;
	text-align: center;
	font-size: 14px;
}
.tableau .high span,
.tableau .low span{
	color: #999999;
}
.tableau .header div {
	font-size: 18px;
	text-transform: uppercase;
}
.tableau .label {
	width: 124px;
	text-align: center;
	color: #3aafb9;
}
.tableau .coef {
	width: 71px;
	border-right: 1px solid #000000;
}
.tableau .line .coef {
	border-right: none;
}
.tableau .hauteur {
	width: 107px;
	border-right: 1px solid #000000;
}
.tableau .niveau {
	width: 94px;
}
.tableau .high {
	width: 139px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.tableau .low {
	width: 140px;
}
.tableau .line .low {
	border-left: 1px solid #000000;
}

.tableau .line {
	margin-top: 10px;
}

.sous_carte {
	display: none;
}

#module-iframe .wrapper {
	position: relative;
	height: 900px;
}

#module-webcam .wrapper {
	padding-top: 65px;
}

#module-webcam iframe {
	display: block;
	margin: 0 auto;
}

#module-meteo,
#module-maree {
	margin-top: 90px;
}

#module-meteo #meteo {
	position: relative;
	width: 100%;
	height: auto;
}

#module-meteo #meteo img.background {
	width: 100%;
	height: auto;
}

#module-meteo #meteo #previsions {
	position: absolute;
	top: 40px;
	left: 40px;
	font-size: 0;
}

#module-meteo h3,
#module-maree h3 {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:32px;
	color: #3aafb9;
	display: block;
	text-transform:uppercase;
	text-align: center;
	margin-bottom: 20px;
}
#module-meteo p,
#module-maree p {
	margin-bottom: 20px;
	font-size:20px;
	line-height:24px;
	text-align: center;
}
#module-meteo #meteo p {
	line-height: normal;
	margin: 0;
	text-align: left;
}

#module-meteo #meteo #previsions #jour,
#module-meteo #meteo #previsions .prevision {
	display: inline-block;
	vertical-align: top;
}
#module-meteo #meteo #previsions #jour {
	padding: 20px 25px;
	background-color: rgba(255,255,255,0.6);
	width: 195px;
	font-size: 0;
}
#module-meteo #meteo #previsions .prevision {
	text-align: center;
	width: 135px;
	margin: 0 20px;
}

#module-meteo #meteo #previsions #jour .jour {
	font-size: 15px;
	color: #000000;
	font-weight: 700;
}
#module-meteo #meteo #previsions #jour .heure {
	font-size: 26px;
	color: #000000;
	margin-bottom: 17px;
}
#module-meteo #meteo #previsions #jour img,
#module-meteo #meteo #previsions #jour .temp {
	display: inline-block;
	vertical-align: middle;
}
#module-meteo #meteo #previsions #jour .temp {
	font-size: 21px;
	color: #000000;
	font-weight: 300;
	font-style: italic;
	margin-left: 20px;
}

#module-meteo #meteo #previsions .prevision .date {
	line-height: 45px;
	font-size: 19px;
	color: #ffffff;
	font-weight: 700;
	text-align: center;
}
#module-meteo #meteo #previsions .prevision .temp {
	font-size: 19px;
	color: #ffffff;
	font-weight: 300;
	text-align: center;
}

#module-maree #mois {
	position: relative;
	background-color: #3aafb9;
	width: 440px;
	height: 69px;
	font-size: 0;
	margin: 50px auto 90px auto;
}

#module-maree #mois #prev,
#module-maree #mois #next,
#module-maree #mois .mois.active {
	display: inline-block;
	vertical-align: middle;
}
#module-maree #mois #prev,
#module-maree #mois #next {
	height: 100%;
	width: 105px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#module-maree #mois #prev {
	background-image: url(images/prev.png);
}
#module-maree #mois #next {
	background-image: url(images/next.png);
}
#module-maree #mois #prev.off,
#module-maree #mois #next.off {
	background-image: none;
}
#module-maree #mois .mois {
	width: 230px;
	text-align: center;
	line-height: 69px;
	font-size: 30px;
	color: #ffffff;
	display: none;
}

FOOTER .wrapper .rightpart a.button:hover{
	background-color: #28b7c3;
	background-image: url("images/button-bleu-fleche.png");
	transition: 0.4s ease;
	color:#ffffff;
}

.information #module-redactionnelle .contenu h1{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#28b7c3;
	font-size:32px;
	line-height:40px;
	text-transform:uppercase;
}

li .masque {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.4;
    filter: alpha(opacity=40);
	z-index: 2;
}

li .content {
	z-index: 3;
}

.map_otlcf {
	height: 485px;
	margin: 65px 0;
}

#module-redactionnelle .contenu a.button.open {
	background-image: url("images/button-fleche.png");
}
#module-redactionnelle .contenu a.button.close {
	background-image: url("images/button-close.png");
}

#module-redactionnelle .contenu a.button.open .fermer,
#module-redactionnelle .contenu a.button.close .localiser{
	display:none;
}
#module-redactionnelle .contenu a.button.close .fermer,
#module-redactionnelle .contenu a.button.open .localiser{
	display:inline;
}

.page #module-redactionnelle .contenu {
	padding: 0;
	display: block;
}
.page #module-redactionnelle h2,
.page #module-redactionnelle ul,
.page #module-redactionnelle p {
	margin-top: 25px;
}

.page #module-redactionnelle h3,
.page #module-redactionnelle p {
	text-align:left;
}
.page #module-redactionnelle h3 {
	font-size: 20px;
	font-weight: 700;
	margin-top: 30px;
	margin-bottom: 10px;
}
.page #module-redactionnelle .contenu p,
.page #module-redactionnelle .contenu li {
	font-size: 14px;
	line-height: normal;
}
.page #module-redactionnelle .contenu li {
	margin: 0;
}
.page #module-redactionnelle .contenu p a,
.page #module-redactionnelle .contenu li a {
	color: #28b7c3;
}

#module-redactionnelle.err404 .contenu {
	padding: 0 0 30px 0;
}

.err404 h2 {
	margin-bottom: 45px;
}

.err404 h2+p {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #333333;
	text-transform: uppercase;
	margin-bottom: 75px;
}

.err404 ul,
#module-redactionnelle .contenu.conciergerie ul,
#module-pushs .contenu ul {
	font-size: 0;
}
#module-redactionnelle .contenu.conciergerie ul {
	margin: 50px auto;
}
#module-pushs .contenu ul {
	margin: 50px auto;
	text-align: center;
}

.err404 ul li,
#module-redactionnelle .contenu.conciergerie ul li,
#module-pushs .contenu ul li {
	display: inline-block;
	vertical-align: top;
	width: 230px;
	border-left: 1px solid #c1c1c1;
	padding: 0 12px;
	font-size: 14px;
	color: #333333;
	text-align: center;
	line-height: normal;
}
.err404 ul li:first-child,
#module-redactionnelle .contenu.conciergerie ul li:first-child,
#module-pushs .contenu ul li:first-child {
	border-left: 0;
}
#module-pushs .contenu ul li {
	height: 320px;
	position: relative;
}

#module-pushs .contenu ul li img {
	width: 90%;
	height: auto;
	margin: 0 auto 25px auto;
}

.err404 ul li strong,
#module-redactionnelle .contenu.conciergerie ul li strong,
#module-pushs .contenu ul li strong {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 20px;
	color: #3aafb9;
	text-transform: uppercase;
	height: 50px;
	display: block;
}

.err404 ul li a,
#module-redactionnelle .contenu.conciergerie ul li a,
#module-pushs .contenu ul li a,
.transport a {
	display: block;
	width: 120px;
	height: auto;
	margin: 20px auto 0 auto;
	font-size: 13px;
	color: #ffffff;
	font-weight: 700;
	text-decoration: none;
	padding: 10px 10px 10px 23px;
	text-align: left;
	background: #3aafb9 url(images/button-fleche.png) -15px 50% no-repeat;
	line-height: 15px;
}
#module-pushs .contenu ul li a {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -71px;
}
.transport a {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	text-align: center;
	height: 52px;
  	line-height: 52px;
  	padding: 0 35px 0 45px;
	font-size: 16px;
	text-transform:uppercase;
}

#module-plandusite {
	font-size: 0;
}

#module-plandusite .plan {
	margin-top: 80px;
	padding: 70px 4% 0 4%;
	width: 42%;
	display: inline-block;
	vertical-align: top;
	border-top: 1px solid #3aafb9;
}

#module-plandusite .plan h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 32px;
	color: #3aafb9;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 55px;
}

#module-plandusite .plan h3+p {
	font-size: 20px;
	color: #333333;
	text-align: center;
	line-height: normal;
	height: 105px;
}

#module-plandusite .plan span.separateur{
	display:block;
	margin:0 auto 45px auto;
	border-top:1px solid #3aafb9;
	width:142px;
}

#module-plandusite .plan .colonne {
	width: 45%;
	display: inline-block;
	vertical-align: top;
}
#module-plandusite .plan .colonne+.colonne {
	margin-left: 10%;
}

#module-plandusite .plan li {
	font-size: 15px;
	text-align: center;
	margin-bottom: 30px;
}

#module-plandusite .plan li a {
	color: #333333;
	text-decoration: none;
}

#module-plandusite .plan ul.cascade li {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 24px;
	text-align: left;
	text-transform: uppercase;
}

#module-plandusite .plan ul.cascade li a {
	color: #3aafb9;
	text-decoration: none;
}

#module-plandusite .plan ul.cascade li ul{
	margin-top: 30px;
	list-style-type: none;
}

#module-plandusite .plan ul.cascade li ul li {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 15px;
	text-transform: none;
}
#module-plandusite .plan ul.cascade li ul li:before {
   content: '- ';
}
#module-plandusite .plan ul.cascade li ul li a {
	color: #333333;
}

/* CONTACTFORM 7 *************************************************************************************************************************** */

span.wpcf7-not-valid-tip {display: none;}

.wpcf7-form {display: block;position: relative;}

div.wpcf7 img.ajax-loader {margin-left: 20px;}

div.wpcf7-response-output,
div.wpcf7-response-output.wpcf7-mail-sent-ng {border: none; position: absolute;top: 0px;left: 0px;background-color: #28A2B1;width: 100%;height: 100%;z-index: 100;text-align: center;cursor: pointer;margin: 0;padding: 0;}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {border: 0;background-position: center 50px;background-repeat: no-repeat;}

#module-contact form .wpcf7-response-output P {color: #ffffff; font-size: 20px; line-height: 24px; font-weight: 400; text-align: center;width: 70%;margin: 0 auto 20px auto;display: block;}
#module-contact form .wpcf7-response-output P U {display: inline-block; padding: 10px 40px; border: 2px solid #ffffff; text-decoration: none; text-transform: uppercase; background:#3aafb9 url("images/button-fleche.png") no-repeat left center;}
.wpcf7-response-output P:first-child {padding-top: 150px;}
#module-contact form .wpcf7-response-output p+p:last-child {width: 100%;position: absolute;bottom: 20px; text-align: center;}

#module-contact form INPUT[type=text].wpcf7-not-valid,
#module-contact form INPUT[type=email].wpcf7-not-valid,
#module-contact form INPUT[type=tel].wpcf7-not-valid,
#module-contact form TEXTAREA.wpcf7-not-valid {background-color: #fccbcc;color: #f55457;border: 1px solid #f55457;}


/* INCONTOURNABLES ********************************************************************************************************************************** */

#module-sousdiaporama {
	margin-top:40px;
	text-align:center;
}

#module-vimeo {
	margin-top:40px;
	text-align:center;
}
#module-vimeo+* {
	pointer-events: none;
}

#module-sousdiaporama .wrapper {
	font-size: 0;
}

#module-sousdiaporama .texte,
#module-sousdiaporama .visuels {
	display: inline-block;
	vertical-align: top;
}
#module-sousdiaporama .texte {
	width: 560px;
	margin-right: 30px;
	text-align: left;
}
#module-sousdiaporama .visuels {
	width: 434px;
}

.incontournable #module-sousdiaporama .texte h4{
	margin-top: 0;
}

#module-sousdiaporama .visuels img {
	width: 100%;
	height: auto;
}

#module-toutsavoir {
	margin-top: 90px;
}

#module-toutsavoir .infos,
#module-toutsavoir .titre,
#module-contact .titre {
	background-color: #3aafb9;
	width: 100%;
}

#module-toutsavoir .titre h3,
#module-contact .titre h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color:#FFF;
	font-size: 38px;
	line-height: 50px;
	text-transform: uppercase;
	padding: 20px 100px;
	text-align: center;
	cursor: pointer;
	background-image: url(images/fleche-down.png) , url(images/plus.png);
	background-repeat: no-repeat;
	background-position: 40px 50% , 970px 50%;
}
#module-toutsavoir.on .titre h3,
#module-contact.on .titre h3 {
	background-image: url(images/fleche-up.png) , url(images/moins.png);
}

#module-toutsavoir .infos {
	margin-top: 2px;
	font-size: 0;
}
#module-toutsavoir.off .infos {
	display: none;
}
#module-toutsavoir.on .infos {
	display: block;
}

#module-toutsavoir .infos .fiche_technique,
#module-toutsavoir .infos .horaires_tarifs {
	display: inline-block;
	vertical-align: top;
	margin: 44px 0 30px 0;
	color: #ffffff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#module-toutsavoir .infos .fiche_technique {
	width: 400px;
	border-right: 1px solid #ffffff;
	padding: 0 23px 0 33px;
}
#module-toutsavoir .infos .horaires_tarifs {
	width: 620px;
	padding: 0 30px 0 22px;
	font-size: 0;
}

#module-toutsavoir .infos .fiche_technique h4,
#module-toutsavoir .infos .horaires_tarifs h4,
#module-toutsavoir .infos .horaires_tarifs .info_comps .info h4  {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 12px;
}

#module-toutsavoir .infos .fiche_technique p,
#module-toutsavoir .infos .horaires_tarifs p   {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
}
#module-toutsavoir .infos .horaires h5,
#module-toutsavoir .infos .tarifs h5  {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 12px;
}

#module-toutsavoir .infos .horaires_tarifs .horaires,
#module-toutsavoir .infos .horaires_tarifs .tarifs {
	display: inline-block;
	vertical-align: top;
}
#module-toutsavoir .infos .horaires_tarifs .horaires {
	width: 310px;
	margin-right: 40px;
}
#module-toutsavoir .infos .horaires_tarifs .tarifs {
	width: 210px;
}

#module-toutsavoir .infos .horaires_tarifs .infos_comp {
	display: block;
	width: auto;
	padding: 20px;
	background-color: #0d7886;
	margin-top: 25px;
}

#module-toutsavoir .infos .horaires_tarifs .infos_comp .visuel,
#module-toutsavoir .infos .horaires_tarifs .infos_comp .info {
	width: auto;
}
#module-toutsavoir .infos .horaires_tarifs .infos_comp .visuel {
	float: left;
	margin-right: 25px;
}

#module-toutsavoir .infos .horaires_tarifs .infos_comp .info img {
	margin-top: 10px;
}

#module-offre {
	margin-top: 110px;
}

#module-offre .wrapper {
	font-size: 0;
}

#module-offre .temps_forts,
#module-offre .offre {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

#module-offre .push {
	position: relative;
}
#module-offre .temps_forts .push {
	width: 487px;
}
#module-offre .offre .push {
	width: 493px;
	margin-left: 19px;
}

#module-offre .push h5 {
	text-align: left;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	padding-bottom: 10px;
	border-bottom: 2px solid #dcc092;
	text-transform: uppercase;
	margin-bottom: 27px;
}
#module-offre .temps_forts .push h5 {
	color: #dcc092;
	border-bottom-color: #dcc092;
}
#module-offre .offre .push h5 {
	color: #32322c;
	border-bottom-color: #32322c;
}

#module-offre .temps_forts .push a {
	font-family: 'Oswald', sans-serif;
	display: block;
	width: 100%;
	height: auto;
	background-color: #dcc092;
	text-transform: uppercase;
	font-size: 300;
	height: 514px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 135px 5% 0 5%;
	text-align: center;
	text-decoration: none;
	background-image: url(images/calendar.png) , url(images/plus-noir.png);
	background-repeat: no-repeat;
	background-position: 50% 35px , 50% 477px;
}

#module-offre .temps_forts .push a .titre {
	font-size: 60px;
	line-height: 70px;
	color: #000000;
	margin-bottom: 35px;
	display: block;
}

#module-offre .temps_forts .push a .accroche {
	font-size: 21px;
	line-height: 28px;
	color: #282828;
	display: block;
}

#module-offre .offre .push a .cta {
	display: inline-block;
	height: 43px;
	border: 1px solid #ffffff;
	line-height: 43px;
	padding: 0 27px 0 40px;
	font-size: 16px;
	color: #32322c;
	font-weight: 700;
	position: absolute;
	bottom: 19px;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	background: #dcc092 url(images/button-beige-fleche.png) left 50% no-repeat;
}

#module-vousaimerezaussi {
	margin-top: 110px;
	text-align:center;
}

#module-vousaimerezaussi h2,
#module-vousaimerezaussi h2:before,
#module-vousaimerezaussi h2:after {
	display: inline-block;
	vertical-align: middle;
}

#module-vousaimerezaussi h2:before,
#module-vousaimerezaussi h2:after {
	content: "";
	width: 80px;
	border-top: 1px solid #28b7c3;
	border-bottom: 1px solid #28b7c3;
	margin: 0 30px;
}


/* VRAIES VACANCES ********************************************************************************************************************************** */

.vraiesvacances #module-redactionnelle .wrapper .contenu {
	padding-left: 0;
	padding-right: 0;
}

.vraiesvacances #module-redactionnelle .wrapper .contenu h4{
	margin-top: 90px;
}
.vraiesvacances #module-redactionnelle .wrapper .contenu p{
	text-align: left;
}

.vraiesvacances #module-diaporama{
	margin-top: 50px;
}
.vraiesvacances #module-diaporama img{
	height: auto;
}

.vraiesvacances #module-social{
	margin-top: 110px;
	text-align: center;
}

.vraiesvacances #module-social h3{
	color:#dcc092;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:50px;
	line-height:55px;
	padding-top:125px;
	background-image: url("images/village-quote1.png");
	background-position: center top;
	background-repeat: no-repeat;
}
.vraiesvacances #module-social h3 span {
	/*font-style:italic;*/
}

.vraiesvacances #module-blog .wrapper {
	font-size: 0;
}

.vraiesvacances #module-blog .article {
	display: inline-block;
	vertical-align: top;
	margin: 30px 0 0 22px;
	width: 326px;
}
.vraiesvacances #module-blog .article.first,
.vraiesvacances #module-blog .article.last {
	width: 676px;
}
.vraiesvacances #module-blog .article.first,
.vraiesvacances #module-blog .article:nth-child(3),
.vraiesvacances #module-blog .article:nth-child(6) {
	margin-left: 0;
}
.vraiesvacances #module-blog .article.first + .article,
.vraiesvacances #module-blog .article:nth-child(5),
.vraiesvacances #module-blog .article.last {
	margin-right: 0;
}

.vraiesvacances #module-blog .article .thumb {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}
.vraiesvacances #module-blog .article.first .thumb,
.vraiesvacances #module-blog .article.last .thumb {
	margin: 0;
}

.vraiesvacances #module-blog .article .thumb img {
	width: 100%;
	height: auto;
	z-index: 10;
}

.vraiesvacances #module-blog .article .thumb .label {
	font-family: 'Oswald', sans-serif;
	position: absolute;
	top: 20px;
	left: 0;
	padding: 6px 7px 6px 16px;
	color: #ffffff;
	text-transform: uppercase;
	background: #3aafb9;
	font-size: 13px;
	text-decoration: none;
	z-index: 11;
}

.vraiesvacances #module-blog .article .thumb .title {
	position: absolute;
	bottom: 35px;
	left: 30px;
	font-family: 'Oswald', sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	z-index: 11;
}
.vraiesvacances #module-blog .article .thumb .title p {
	font-size: 18px;
	margin: 0;
}
.vraiesvacances #module-blog .article .thumb .title h3 {
	font-size: 30px;
	margin: 0;
}

.vraiesvacances #module-blog .article .thumb .video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.45);
	display: block;
	font-size: 80px;
	color: #ffffff;
	cursor: pointer;
	z-index: 11;
}

.vraiesvacances #module-blog .article .text h3 {
	font-family: 'Oswald', sans-serif;
	color: #3aafb9;
	text-transform: uppercase;
	font-size: 21px;
	margin-bottom: 15px;
}

.vraiesvacances #module-blog .article .text h3 a {
	color: #3aafb9;
	text-decoration: none;
}
.vraiesvacances #module-blog .article .text h3 a:hover {
	text-decoration: underline;
}

.vraiesvacances #module-blog .article .text p {
	font-size: 14px;
	color: #666666;
}
.vraiesvacances #module-blog .article .text p.author {
	font-weight: 700;
	color: #333333;
	margin-bottom: 20px;
}
.vraiesvacances #module-blog .article .text p a {
	color: #666666;
	text-decoration: none;
}
.vraiesvacances #module-blog .article .text p a:hover {
	text-decoration: underline;
}

.vraiesvacances .wrapper .blocbleu{
	margin:-215px auto 0 auto;
	width:456px;
	padding:30px 0 140px 0;
	height:auto;
	box-sizing: border-box;
	background:#28b7c3 url("images/home-bloc-bleu.png") no-repeat bottom center;
	text-align:center;
}

.vraiesvacances .wrapper .blocbleu h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color:#dcc092;
	line-height:50px;
	text-transform:uppercase;
	font-size:44px;
	margin-top: 30px;
}

.vraiesvacances .wrapper .blocbleu p {
	margin-top:15px;
	/*font-family: 'Pacifico', cursive;
	font-size:28px;
	line-height:40px;*/
	color:#ffffff;
}

#lb_player {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 990;
	display: none;
}

#lb_player .iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	z-index: 992;
}

#lb_player .ytloader {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	background: #000000 url(images/loader-youtube.gif) 50% 50% no-repeat;
	width: 40px;
	height: 40px;
	z-index: 991;
}

#lb_player .close {
	font-size: 30px;
	color: #ffffff;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

.juicer-feed {
	margin-top: 35px;
	overflow-x: hidden;
	max-width: 100%;
}

.juicer-feed li.feed-item.juicer,
.juicer-feed h1.referral {
	display: none;
}
.juicer-feed.white li.feed-item {
	padding: 0;
}
.juicer-feed.white li.feed-item.instagram {
	background-color: #c30100;
}
.juicer-feed.white li.feed-item.twitter {
	background-color: #379dff;
}

.juicer-feed.white li.feed-item .text {
	padding: 10px;
}

.juicer-feed.white li.feed-item p {
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size: 20px;
}

.juicer-feed .j-meta a {
	color: #ffffff;
}

#social_wall {
	width: 100%;
}

#social_wall .grid-item {
	float: left;
	height: auto;
	/*width: 350px;
	margin: 5px;*/
}
#social_wall .post.twitter {
	background-color: #379dff;
}
#social_wall .post.instagram {
	background-color: #c30100;
}

#social_wall .post img {
	display:block;
	width: 100%;
	height: auto;
}

#social_wall .post .message p {
	font-size: 20px;
	color: #ffffff;
	padding: 20px;
	overflow: hidden;
}

#social_wall .post .message p a {
	color: #333333;
	font-weight: 700;
}

#social_wall .post .metas {
	padding: 20px;
}

#social_wall .post .metas ul {
	float: left;
}
#social_wall .post .metas ul+a {
	float: right;
}

#social_wall .post .metas ul li,
#social_wall .post .metas ul li a,
#social_wall .post .metas ul li a:before,
#social_wall .post .metas ul+a {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	transition: all 1s;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
}
#social_wall .post .metas ul li:hover,
#social_wall .post .metas ul li a:hover,
#social_wall .post .metas ul li a:hover:before,
#social_wall .post .metas ul+a:hover {
	color: #333333;
}
#social_wall .post .metas ul li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
#social_wall .post .metas ul li a:before,
#social_wall .post .metas ul+a:before {
	font-size: 1em;
	font-family: FontAwesome;
}
#social_wall .post .metas ul li a:before {
	margin-right: 5px;
}
#social_wall .post .metas ul li.comments a:before {
	content : "\f086";
}
#social_wall .post .metas ul li.retweets a:before {
	content : "\f079";
}
#social_wall .post .metas ul li.likes a:before,
#social_wall .post .metas ul li.favorites a:before {
	content : "\f004";
}
#social_wall .post.twitter .metas ul+a:before {
	content : "\f099";
}
#social_wall .post.instagram .metas ul+a:before {
	content : "\f16d";
}

.grid-sizer {
	width: 23%;
}
.gutter-sizer {
	width: 1%;
}

.column { float: left; }

.size-1of1 { width: 100%; }
.size-1of1 .post { width: 100%; margin: 2% 0; }

.size-1of2 { width: 50%; }

.size-1of3 { /*width: 33.33333%;*/ width: 32%; margin: 0.66666%;  }
.size-1of3 .post { width: 100%; margin: 2% 0; }

.size-1of4 { width: 25%; }

.size-1of5 { width: 19.4vw; margin: 0.2vw; }
.size-1of5 .post { width: 100%; margin: 0.2vw 0; }


/* RANDOS ********************************************************************************************************************************** */

.rando {
	position: absolute;
	top: 0;
	right: -9999px;
}

.rando iframe {
	position: absolute;
  	top:0;
  	left: 0;
  	width: 100%;
 	height: 100%;
}

.wpml-ls-current-language {

}

.footer-not-fr {
	background:url("./images/fond-footer-multilingue.png") no-repeat center top;
}
